Bug 174339 - Additional device ID for Conexant AccessRunner USB driver
Additional device ID for Conexant AccessRunner USB driver
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-28 05:27 EST by Petr Tuma
Modified: 2015-01-04 17:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-01 01:45:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Tuma 2005-11-28 05:27:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Can you please add the Well PTI-800 modem device ID to the Conexant AccessRunner USB driver ? (I've tested the modem and it works with the driver once the device ID is added.)

File /drivers/usb/atm/cxacru.c, array cxacru_usb_ids (line 783), add:

{ /* V = Conexant             P = ADSL modem (Well PTI-800 */
  USB_DEVICE(0x0572, 0xcb02), .driver_info = (unsigned long) &cxacru_cb00
},

Thank you.


Version-Release number of selected component (if applicable):
kernel-1.6.14-1.1663

How reproducible:
Always

Steps to Reproduce:
N/A

Actual Results:  N/A

Expected Results:  N/A

Additional info:
Comment 1 David Woodhouse 2005-11-29 07:03:08 EST
Have you reported this to the driver's author?
Comment 2 Petr Tuma 2005-11-29 07:43:12 EST
Only in the driver development mailing list. To make sure the informatin does
not get missed, I've just mailed the project maintainer at SourceForge directly too.
Comment 3 Dave Jones 2005-11-29 18:07:07 EST
I sent this upstream a few days ago, GregKH merged it into his usb tree.
It'll propagate upstream at some point soon.

Note You need to log in before you can comment on or make changes to this bug.